body,
html {
margin:15px;
padding:0;
color:#4d2904;
background:url(i/bg.jpg) repeat;
font: 14px Cambria, Times New Roman, serif;
}
#wrap {
width:800px;
margin:0 auto;
background:#fff;
border: 1px solid #cba55e;
}
#header {
background: #FFF url(/i/header_logo.png) center no-repeat;
}

#header h1 {
padding: 0;
border: 0;
margin: 0;
height: 80px;
width:800px;
display: block;
text-indent: -420em;
}

h1 {
margin:0;
}

#main {
float:left;
width:520px;
margin-top: 20px;
padding:10px;
background:#fff;
}
h2 {
margin:0 0 1em;
text-align: center;
letter-spacing: 1px;
font-variant: small-caps;
font-size: 24px;
}

h3 {
border-bottom: 1px solid #e6c68b;
font-weight: bold;
padding: 15px 0 0 0;
margin: 0;
}

ul {
padding-top: 0;
margin-top: 0;
}
ul li {
padding-top: 6px;
}

#sidebar {
float:right;
width:198px;
padding:10px;
margin: 20px;
background: #eee5d4;
border: 1px dotted #cba55e;
}
#footer {
clear:both;
padding:5px 10px;
background:#e6c68b;
}
#footer p {
margin:0;
}
* html #footer {
height:1px;
}